<?php
/**
 * BookiFlex Core
 *
 * @package    BookiFlex
 * @subpackage Core
 * @author     BookiFlex
 * @copyright  Copyright (c) 2025 BookiFlex
 * @license    GPL-2.0-or-later
 *
 * @link       https://bookiflex.com
 */

declare(strict_types=1);

namespace BookiFlex\Core\Contract\Adjustment;

defined( 'ABSPATH' ) || exit;

/**
 * The type of adjustment.
 */
enum AdjustmentType: string
{
    case Tax      = 'TAX';
    case Discount = 'DISCOUNT';
    case Charge   = 'CHARGE';
}
